» Ubuntu » Balíky

Error

two or more packages specified (gtwitter hardy)